dataModelsUsingProperty:
  Camera: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Camera](Camera)'
description:
- Name of the camera corresponding to this observation
model:
- https://schema.org/Text
property: cameraName
type:
- string
typeNGSI:
- Property
